Subject: Re: communication

From: [email-masked] (JStock6360)
Date: 4 Apr 1996 02:55:14 -0500

There are several good books available if you don't mind living in a
library!  One interesting book is "THE POWER OF PRAYER ON PLANTS".  - Rev.
LOEHR
Investigators along this line are Cleve Backster, J. Bose.  Find "THE
SECRET LIFE OF PLANTS and SECRETS OF THE SOIL.  Both books have
interesting experiments.  Have you ever heard of any sonic energy studies?
 Classical and other mathematically precise music, including bird song may
stimulate plant growth.  Cleve Backster is famous for his plant
communication experiments.  He was the most famous polygrapher of his time
and he happened to hook a philodendron up.  He tried to stimulate with
heat, ... but got nothing.  Then he thought about burning the leaf and at
that moment, the polygraph recorder recorded an intense shift.  He
experimented with many other forms.  Check it out.  Let me know about
sound experiments if you see any.